<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
<!-- Site Title, Description, Author, and Favicon -->
{{- with .Title | default site.Title }}
  <title>{{ . }}</title>
  <meta property="og:title" content="{{ . }}" />
  <meta name="twitter:title" content="{{ . | truncate 70 }}" />
{{- end }}
{{- with .Description | default .Params.subtitle | default .Summary }}
  <meta name="description" content="{{ . }}">
  <meta property="og:description" content="{{ . }}">
  <meta name="twitter:description" content="{{ . | truncate 200 }}">
{{- end }}
  <meta name="author" content="{{ site.Author.name }}"/>
{{- with site.Params.favicon }}
  <link href='{{ . | absURL }}' rel='icon' type='image/x-icon'/>
{{- end -}}
<!-- Social Media Tags -->
{{- with .Params.share_img | default .Params.image | default site.Params.logo }}
  <meta property="og:image" content="{{ . | absURL }}" />
  <meta name="twitter:image" content="{{ . | absURL }}" />
{{- end }}
  <meta name="twitter:card" content="summary" />
{{- with site.Author.twitter }}
  <meta name="twitter:site" content="@{{ . }}" />
  <meta name="twitter:creator" content="@{{ . }}" />
{{- end }}
{{- with site.Params.fb_app_id }}
  <meta property="fb:app_id" content="{{ . }}" />
{{- end }}
  <meta property="og:url" content="{{ .URL | absLangURL }}" />
  <meta property="og:type" content="website" />
  <meta property="og:site_name" content="{{ site.Title }}" />
<!-- Hugo Version number -->
  {{ .Hugo.Generator -}}
<!-- Links and stylesheets -->
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">
  <link rel="canonical" href="{{ .URL }}" />
  <link rel="stylesheet" href="{{ "assets/css/theme.min.css" | absURL }}">
  <link rel="stylesheet" href="{{ "assets/vendor/bootstrap-icons/font/bootstrap-icons.css" | absURL }}">
  <link rel="stylesheet" href="{{ "assets/vendor/leaflet/dist/leaflet.css" | absURL }}">
  <script defer src="{{ "assets/vendor/fontawesome/js/all.js" | absURL }}"></script>
{{- partial "head_custom.html" . }}
{{ template "_internal/google_analytics_async.html" . }}
</head>
